@charset "utf-8";

.wyj_contain{width: 1000px; margin: 0 auto; overflow: hidden; margin-top: 40px;}
.wyj_contain .leftContain,.wyj_contain .rightContain{width: 475px;}
.wyj_contain .xzkctop{text-align: center;}
.wyj_contain .xzkctop span.chinese{font-size: 28px; color: #333; font-weight: bold; padding: 0 50px; border-bottom: #e67818 2px solid; padding-bottom: 14px;}
.wyj_contain .xzkctop { margin-bottom: 40px}
.wyj_contain .xzkctop p{ margin-bottom: 15px;}
.wyj_contain .xzkctop span.english{font-size: 28px; color: #999}
.wyj_contain .xzkctop span.icon{display: inline-block; width: 26px; height: 22px; background: url(../images/row_down.png) no-repeat;}
.wyj_contain .resultList li{float: left; width: 220px; height: 142px; border-radius: 5px; margin-bottom: 28px; margin-right: 28px; position: relative;}
.wyj_contain .resultList li:nth-child(2n){ margin-right: 0;}
.wyj_contain .resultList li img{ display: block; border-radius: 5px;}
.wyj_contain .resultList li a.small_title{ position: absolute; line-height: 30px; font-size: 14px; color: #fff; bottom: 0; left: 0; padding-left: 10px; background: rgba(51,51,51,0.5);    overflow: hidden;white-space: nowrap;text-overflow: ellipsis; width: 210px;}
.wyj_contain .infoBox{ position: absolute; left: 0; top: 0; background: rgba(51,51,51,0.5); width: 100%; box-sizing: border-box;  height: 100%; padding: 0 10px; display: none}
.wyj_contain .leftContain .resultList li .infoBox .title_box{ padding: 40px 20px 25px;text-align: center;}
.wyj_contain .rightContain .resultList li .infoBox .title_box{ text-align: center;}
.wyj_contain .leftContain .resultList li .infoBox a.big_title{font-size:14px; color: #fff; }
.wyj_contain .leftContain .resultList li .price{border-top: #fff 1px solid; padding-top: 6px;}
.wyj_contain .leftContain .resultList li .price span{ color: #fff; font-size: 14px; }
.wyj_contain .resultList li .price span font{ font-size: 20px; color: #e67818; vertical-align: -2px;}
.wyj_contain .leftContain .resultList li .price span.rightF{margin-top: -5px;}
.wyj_contain .resultList li:hover a.small_title{ display: none}
.wyj_contain .resultList li:hover .infoBox{ display: block;}
.resultList{overflow:hidden}

.wyj_contain .rightContain li .price {width: 120px; height: 62px; border: #fff 1px solid; border-radius: 5px; margin: 0 auto; margin-top: 27px;  text-align: center; margin-bottom: 6px; }
.wyj_contain .rightContain li .price span{ font-size: 14px; color: #fff; display: block; margin-top: 8px;}
.wyj_contain .rightContain li a.big_title{font-size:14px; color: #fff; }
.wyj_contain .moreBox{ text-align: center; margin-bottom: 58px;}
.wyj_contain a.more{font-size: 16px; color: #333;}
.wyj_contain .rightContain li .price span.price_span{margin-top: 0;}

.show {display: block;}
.hide {display: none;}
